/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;    z-index: 100;}
#cboxLoadedContent{overflow:auto; background:none;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
		#cboxOverlay{background:#333}
		#cboxContent{background:transparent; overflow:hidden;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:0px; /*border:1px solid #999;*/}
        #cboxTitle{position:absolute; display:none;bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(../images/lightbox-images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../images/lightbox-images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(../images/lightbox-images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../images/lightbox-images/loading.gif) no-repeat center center;}
		#cboxClose{height: 25px;width: 25px;text-indent: -9999px; background: transparent url(../images/close-img.png)no-repeat center center !important;z-index: 99999999 !important;display: block;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to IE9.
*/
/*
  The following provides PNG transparency support for IE6
*/
.cboxIE6 #cboxTopLeft{background:url(../images/lightbox-images/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(../images/lightbox-images/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(../images/lightbox-images/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(../images/lightbox-images/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(../images/lightbox-images/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(../images/lightbox-images/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(../images/lightbox-images/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(../images/lightbox-images/ie6/borderMiddleRight.png);}
.footerDisclaimer, .footerMenu {z-index: 9998;}

#colorbox #cboxClose
{
	top: 30px;
    right: 5px;
	position: absolute;
}
#cboxLoadedContent{
	margin-top:28px;
	margin-bottom:0;
}